.mat-dialog-container{
  border-radius: 5px !important;
  padding: 0 !important;
}

.modal_header{
  height: 50px;
  background-color: #ad1457;
  padding: 18px 15px;
}
.modal_body{
  padding: 18px 0;
}
.modal_footer{
  height: 72px;
  border-top: 1px solid #e0e0e0;
  padding: 15px 15px;
}
.modal_title{
  color: #ffffff;
  line-height: 1;
}

.form_modal{
  width: 650px;
  height: 650px;
}
.form_modal .modal_body{
  height: calc(650px - 122px);
  overflow-y: auto;
}

.table td, .table th {
  white-space: nowrap;
}

.table td .btn-icon.edit {
  padding: 0;
  margin: 0;
}

.table th {
  font-size: 14px;
  font-weight: bold;
}

.icon-pointer{
  cursor: pointer;
}